.banner_content,.bottle_top,.button_part,.sec_1_para,.sec_1_top{
    text-align:center
}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{
    margin:0;
    padding:0;
    border:0;
    font:inherit;
    vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
body{
    line-height:1;
    font-family:Quicksand,sans-serif
}
.banner_content h1,.banner_para h3,.five_way_part h1,.sec_1_top h2,.sec_2_text h1,.sec_3_2nd_content h2 span,.sec_4_content,.sec_4_top h2{
   font-family: 'Alfa Slab One', cursive;
}
ol,ul{
    list-style:none
}
blockquote,q{
    quotes:none
}
blockquote:after,blockquote:before,q:after,q:before{
    content:'';
    content:none
}
table{
    border-collapse:collapse;
    border-spacing:0
}
img{
    max-width:100%
}
.banner_part{
    /* min-height:600px; */
    width:100%;
    background:url(../../images/banner.jpg) no-repeat;
    background-size:100%;
    /* padding-bottom: 10px; */
}
.list_part{
    text-align: center;
}
.banner_content{
    margin-top:21px;
    text-align: center;
}
.banner_content h1{
    font-size: 46px;
    margin-top:18px;
    margin-bottom: 17px;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}
.banner_content h1 span{
    display:block;
    font-size:35px;
    color: #000000;
    margin-bottom:8px;
    text-shadow: initial;
    margin-top: 13px;
}
.banner_content p{
    font-size:28px;
    margin-bottom:44px;
    font-weight:600
}
.logo_part img{
    max-width:126px
}
.bottle_top img{
max-width: 64%;
    position: relative;
    left: 62px;
}
.bottle_top{
    text-align: right;
    position: relative;
    top: 191px;
    left: 163px;
}
.banner_para h3{
    font-size: 30px;
    color: #508e77;
    position:relative;
    left:-62px;
}
.banner_para ul li{
    font-size:19px;
    margin-bottom:20px;
    margin-top:20px;
    font-weight:600;
    position:relative
}
.banner_para ul li:before{
    position:absolute;
    content:'';
    left:-34px;
    top:-2px;
    width:26px;
    height:26px;
    background:url(../../images/tick_icon.png) no-repeat;
    background-size:100%
}
.button_part a{
    display:inline-block;
    margin-top:20px;
    padding:22px 44px;
    background:#ed0b3c;
    background:-moz-linear-gradient(to bottom,rgb(35, 237, 11) 0,rgb(177, 221, 0) 50%,rgb(9, 199, 46) 51%,rgb(31, 127, 0) 100%);
    background:-webkit-linear-gradient(to bottom,rgb(35, 237, 11) 0,rgb(177, 221, 0) 50%,rgb(9, 199, 46) 51%,rgb(31, 127, 0) 100%);
    background:linear-gradient(to bottom,rgb(35, 237, 11) 0,rgb(177, 221, 0) 50%,rgb(9, 199, 46) 51%,rgb(31, 127, 0) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed0b3c', endColorstr='#f74074', GradientType=0 );
    text-transform:uppercase;
    color:#fff;
    font-weight:700;
    font-size:37px;
    border-radius:60px
}





.five_solution{
    /* float: left; */
    /* width: 58%; */
    margin-top: 26px;
    position: relative;
    left: 19px;
    padding-bottom: 35px;
}

.five_solution i{
    display: block;
    position: relative;
    color: #ffffff;
    font-size: 21px;
    margin-bottom: 15px;
    font-weight: 600;
    text-shadow: 1px 1px solid #000;
    text-shadow: 1px 1px 4px #027b00;
}

.five_solution i b{
    font-size: 20px;
    color: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50px;
    background: #08d405;
    display: inline-block;
    text-align: center;
    border: 3px #029000 solid;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    position: relative;
    top: -1px;
    left: -11px;
    padding: 4px;
}


.sec_1{
background: url(../../images/sec_1_bg.jpg);
   padding-bottom:41px;
   min-height:400px;
   background-size: 100%;
   /* border-top: 5px solid #b4e47b; */
}
.sec_1_top h2{
    color: #ffffff;
    font-size: 51px;
    font-weight:400;
}
.sec_1_top h2 span{
    font-size:40px;
    display:block;
    color: #012e4e;
}
.sec_1_top{
    padding-top: 32px;
}
.sec_1_para{
    padding:10px;
    margin-top:20px
}
.sec_1_para p{
    font-size:17px;
    line-height:27px;
    padding:0 30px;
    color: #b7ff57;
    font-weight:600;
}
.sec_2{
    background:url(../../images/sec_2_bg.jpg);
    min-height:600px;
    background-size: 100%;
}
.sec_3 .sec_3_top,.sec_4_top{
    min-height:100px;
    text-align:center
}
.sec_2_text h1{
    font-size: 49px;
    color: #f8fd21;
    line-height: 68px;
    text-shadow: 2px 2px 6px #000;
}
.sec_2_text{
    margin-top:160px;
    text-align:center
}
.sec_2_text h2{
    font-size:30px;
    color: #fff;
    margin-top:40px;
    text-shadow: 2px 1px 4px #000;
    font-weight: 600;
}
.sec_3 .sec_3_top{
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91e842+51,d2ff52+51,91e842+100 */
background: #91e842; /* Old browsers */
background: -moz-linear-gradient(left, #91e842 51%, #d2ff52 51%, #91e842 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #91e842 51%,#d2ff52 51%,#91e842 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #91e842 51%,#d2ff52 51%,#91e842 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91e842', endColorstr='#91e842',GradientType=1 ); /* IE6-9 */
    padding:28px
}
.sec_3_top h1 span{
    font-size: 50px;
    display:block;
    color: #000000;
    margin-bottom:12px;
}
.sec_3_text{
    text-align:center;
    margin-top:80px
}
.sec_3_top h1{
    font-size: 27px;
    font-family: 'Alfa Slab One', cursive;
    color: #407d00;
    /* text-shadow:1px 3px #000; */
}
.sec_3_text h3{
    font-size:26px;
    line-height:40px
}
.sec_3_content{
    / background:#fefcea;
    background:-moz-linear-gradient(left,rgba(254,252,234,1) 0,rgba(252,255,252,1) 100%);
    background:-webkit-linear-gradient(left,rgba(254,252,234,1) 0,rgba(252,255,252,1) 100%);
    background:linear-gradient(to right,rgba(254,252,234,1) 0,rgba(252,255,252,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#fcfffc', GradientType=1 );
    padding-top:50px;
    padding-bottom:80px
}
.sec_3_2nd_content{
    text-align:center;
    margin-top:40px
}
.sec_3_2nd_content h2{
    font-size:18px;
    margin-top:30px;
    line-height:28px
}
.sec_3_2nd_content h2 span{
    display:block;
    font-weight:400;
    font-size:26px;
    margin-bottom:14px
}
.sec_4_top{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2ab722+52,7ee51d+52,91e842+100 */
background: #2ab722; /* Old browsers */
background: -moz-linear-gradient(left, #2ab722 52%, #7ee51d 52%, #91e842 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #2ab722 52%,#7ee51d 52%,#91e842 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #2ab722 52%,#7ee51d 52%,#91e842 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ab722', endColorstr='#91e842',GradientType=1 ); /* IE6-9 */
    padding:28px
}
.sec_4_top h2{
    font-size: 40px;
    color:#fff;
    text-align:center;
}
.sec_4_top h2 span{
    display:block;
    font-size:30px
}



.line_part{
background: url(../../images/bg_small.jpg);
background-repeat: no-repeat;
background-size:cover;
background-attachment: fixed;
    padding:28px;
  
}
.line_part h2{
    font-size: 40px;
    color:#fff;
    text-align:center;
    font-weight: 700;
    text-shadow: 1px 4px 3px #00275e;
}
.line_part h2 span{
    display:block;
    font-size:30px;
    color: #f9ff00 !important;
    margin-top: 13px;
}

.five_way_part{
    background:url(../../images/sec_4_bg.jpg) no-repeat;
    padding:30px;
    color:#fff;
    background-size: 100% 100%;
    background-position:  center;
}
.five_way_part ul{
    padding:30px
}
.five_way_part ul li{
    font-size: 22px;
    font-weight:600;
    margin-bottom:30px;
    list-style-type:decimal;
    color: #f4f4f4;
    text-shadow: 3px 1px 3px #000;
}
.sec_4_content{
    padding:20px;
    text-align:center;
    font-size:40px
}

.sec_4_content h1{
    font-size: 49px;
    color: #000;
}

.sec_4_content h3{
    font-size: 40px;
    color: #03b500;
}
.sec_4_content ul li{
       font-size: 15px;
    margin-top: 14px;
    color: #0390a7;
    background: #f5f5f5;
    display: inline-block;
    padding: 10px;
    border-radius: 24px;
}

.five_way_part h1{
    color:#f1ff15;
    font-size:30px;
    text-align:center;
    margin-top:50px;
    margin-bottom:40px;
    text-shadow: 3px 23px 27px #000;
}
.five_way_part h1 span{
    font-size:80px;
    display:block
}
.footer_part{
    background:#000;
    padding:50px
}
.footer_part h1{
    color:#fff;
    text-align:center;
    font-size:40px
}
.footer_part h1 span{
    font-size:30px;
    color:#bfa066;
    margin-bottom:30px
}
.ftr_nav{
    text-align:center;
    padding-top:20px;
    margin-top:30px;
    border-top:1px solid #4a4a4a
}
.ftr_nav a{
    color:#ddd;
    padding:10px
}



/*==RESPONSIVE==*/

@media only screen and (max-width: 767px) {

.banner_part {
    background-position: -480px;
    position: relative;
    background-size: 381% 100%;
}

.bottle_top{
    position: initial;
    text-align: center;
}

.banner_part:before{
    /* background-color: rgba(255, 255, 243, 0.85); */
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
}


.banner_content h1{
    font-size: 66px;
}

.banner_content h1 span{
    font-size: 55px;
}

.banner_content p{
    font-size: 40px;
}

.banner_para h3{
   position: inherit;
    text-align: center;
    font-size: 36px;
    margin-top: 21px;

}



.banner_para ul li{
    margin-left: 30px;
    font-size: 32px;
}

.button_part a{
        font-size: 50px;
}

.sec_1_top h2{
    font-size: 30px;
}


.sec_1_top{
    padding-top: 20px;
}
.sec_1_top h2 span{
    font-size: 30px;
    margin-top: 10px;
}

.sec_1_para p{
 padding: 0;
    font-size: 29px;
    line-height: 51px;
}

.sec_2_text{
    margin-top: 30px;
}

.sec_2_text h1{
       font-size: 47px;
}

.apple_img{
    text-align: center;
}

.sec_3_text h3{
    font-size: 36px;
}

.sec_3_2nd_content h2 span{

    font-size: 30px;
}

.sec_3_2nd_content h2 {
    font-size: 31px;
    margin-top: 30px;
    line-height: 44px;
}

.sec_2{
  min-height: inherit;
    padding-bottom: 30px;
    /* background-position: -553px; */
    background-size: cover;
}

.sec_3_top h1 span{
    font-size: 40px;
}
.sec_3_text{
    margin-top: 0;
}

.sec_4_top h2{
    font-size: 40px;
        color: #e8ff00;
}

.sec_4_top{
    padding: 10px;
}

.sec_4_top h2 span{
    font-size: 30px;
    color: #fff;
}
.sec_4_content br{
    display: none;
}

.five_way_part h1 span{
    font-size: 40px;
}

.five_way_part{
    padding: 10px;
}


.five_way_part h1{
    margin: 0;
}

.five_way_part ul{
    padding-bottom: 0;
}

.footer_part{
    padding: 20px;
    padding-top: 30px;
}

.footer_part h1{
       font-size: 40px;
}

.footer_part h1 span{
    font-size:30px;
}

}
